.s-prduct-1 {
    margin: 25px 0 30px;
    background:  #f5f5f5;
    padding: 20px 30px;
}
.s-prduct-1 .row-flex {
    justify-content: center;
}
/* BEGIN b-card-2 */
.b-card-2 {
    display: flex;
    margin-bottom: 20px;
}
.b-card-2 .b_thumb {
    width: 80px;
    flex-grow: 0;
    margin-right: 15px;
}
.b-card-2 .b_content {
    flex-grow: 1;
}
.b-card-2 .b_title {
    font-weight: bold;
    margin: 5px 0;
    transition: 0.3s color ease-in-out;
}
.b-card-2 .b_desc {
    margin-bottom: 5px;
}
.b-card-2 .color-list li {
    width: 17px!important;
    height: 17px!important;
}
.b-card-2:hover .b_title {
    color: #d14900;
}

/* END b-card-2 */

/* b-icon-1 */
.b-icon-1 {
    line-height: 0;
    display: inline-block;
}
.b-icon-1 [class*="c-icon-border"]:not(:last-child), .b-icon-1 [class*="c-icon-bg"]:not(:last-child) {
    margin-right: 5px;
}
/* Style chung cho news detail S-DNEWS */
[class*="s-dnews-"] {
    margin-bottom: 15px;
}

@media (min-width: 768px) {
    [class*="s-dnews-"] {
        padding: 40px;
        border: 1px solid #EEEEEE;
    }
}
.s-dnews__title {
    color: #0E5E00;
    font-size: 22px;
    font-weight: bold;
    margin-bottom: 15px;
}
.s-dnews__source {
    display: -ms-flex;
    display: -webkit-flex;
    display: flex;
    -moz-align-items: center;
    -webkit-align-items: center;
    align-items: center;
}
.s-dnews__source:after, .s-dnews__source:before {
    content: initial !important;
}
.s-dnews__source li {
    display: inline-block;
    font-size: 12px;
    margin-right: 20px;
    line-height: 0;
}
.s-dnews__source li span.fa {
    text-transform: uppercase;
    line-height: 1.2;
}
.s-dnews__source li span.fa:before {
    color: #FF6600;
}
.s-dnews__source li a:hover {
    color: #FF6600;
}
@media screen and (max-width: 479px) {
    .s-dnews__source li.cate {
        display: none;
    }
}
.s-dnews__desc {
    font-weight: bold;
    font-size: 15px;
    line-height: 1.34em;
    margin-bottom: 20px;
    position: relative;
    text-align: justify;
}
.s-dnews__detail {
    margin-bottom: 30px;
}
.s-dnews__other {
    margin: 30px 0 0 40px;
}
@media screen and (max-width: 479px) {
    .s-dnews__other {
        margin-left: 0;
    }
}

.news-page-02 .news-page__title {

    margin: 0.5em 0 0.5em 0;
}

.news-page-02 .news-page__social {

    margin: 0 20px 10px;
}

.news-page-02 .news-page__social .card-news__content-source {

    margin-right: 20px;
}

.news-page-02 .news-page__content:before,
.news-page-02 .news-page__content:after {

    content: " ";

    display: table;
}

.news-page-02 .news-page__content:after {

    clear: both;
}

.news-page-02 .news-page__content__desc-short {
    background: #fff;
    border-radius: 5px;
}

.news-page-02 .news-page__content__desc-short:nth-child(2) {

    width: calc(50% - 40px);
}

.news-page-02 .news-page__content__desc-short span {

    position: relative;

    padding: 20px;

    display: block;
    font-size: 17px;
}

.news-page-02 .news-page__content__desc-short span:after,
.news-page-02 .news-page__content__desc-short span:before {

    content: '';

    display: block;

    position: absolute;

    width: 150px;

    height: 50px;

    z-index: 11;
}

.news-page-02 .news-page__content__desc-short span:before {

    border-radius: 5px 0px 0px 0px;

    border-left: 1px solid #ccc;

    border-top: 1px solid #ccc;

    top: 0;

    left: 0;
}

.news-page-02 .news-page__content__desc-short span:after {

    right: 0;

    bottom: 0;

    border-radius: 0px 0px 5px 0px;

    border-right: 1px solid #ccc;

    border-bottom: 1px solid #ccc;
}
.news-page-02 .news-page__content__other-news {
    padding: 30px 40px;
    width: 50%;
    float: left;
    border-radius: 5px 0px 0px 5px;
}

.news-page-02 .news-page__content__other-news li {

    position: relative;

    margin-bottom: 10px;

    font-size: 14px;
}

.news-page-02 .news-page__content__other-news li:before {

    content: "\f10c";

    font: normal normal normal 14px/1 FontAwesome;

    position: absolute;

    left: -20px;

    font-size: 0.72em;

    top: 0.4em;

    color: #FF6600;
}

.news-page-02 .news-page__content__other-news li:last-child {

    margin-bottom: 0;
}

.news-page-02 .news-page__content__other-news li a {

    font-size: inherit;

    color: #000;

    display: block;

    position: relative;

    max-height: 2.72em;

    line-height: 1.42857;

    overflow: hidden;
}

.news-page-02 .news-page__content__other-news li a:hover {

    color: #FF6600;
}

.news-page-02 .news-page__detail {
    padding: 20px 0;
}
@media screen and (max-width: 480px) {
    .news-page__news-other .col-xs-4 {
        width: 50%;
    }
}

.card-product-05 {
    background-color: #fff;
    height: calc(100% - 20px);
}
@media (max-width: 1199px) {
    .s-prduct-1 {
        padding-bottom: 0;
    }
}

.p_author-post {
    margin-top: 35px;
    border-top: 1px solid #eee;
    padding-top: 35px;
}
.p_author-post .thumb {
    width: 150px;
    height: 150px;
    border-radius: 50%;
    line-height: 0;
    overflow: hidden;
    margin: 0 auto;
    transition: transform .2s;
}
.p_author-post .thumb:hover {
    transform: scale(1.02);
}
.p_author-post .name {
    position: relative;
    text-align: center;
    font-weight: bold;
    font-size: 22px;
    margin-top: 30px;
    color: #0e5e00;
    line-height: normal;
    text-transform: uppercase;
}
.p_author-post .work {
    text-align: center;
    margin-top: 8px;
    font-size: 16px;
    color: #444;
}
.p_author-post .desc {
    color: #444;
    max-width: 800px;
    text-align-last: center;
    margin: 20px auto 0;
    text-align: justify;
}
.p_author-post .social {
    margin-top: 20px;
    line-height: 0;
    text-align: center;
}
.p_author-post .social a {
    border-radius: 100%;
    font-size: 20px;
}
.p_author-post .social [class*="c-icon-"]+[class*="c-icon-"] {
    margin-left: 10px;
}
[class*=c-icon-bg] {
    color: #fff
}
[class*=c-icon-bg]+[class*=c-icon-bg] {
    margin-left: 5px
}
.s-dnews-1 .faq {
    background-color: #f5f5f5;
    padding: 30px 30px 35px;
    margin-top: 40px;
}
.s-dnews-1 .faq .item + .item {
    margin-top: 20px;
}
.s-dnews-1 .faq > h2 {
    margin-bottom: 15px;
}
.s-dnews-1 .faq .item > h3 {
    margin-bottom: 10px;
}
.contentTable {
    color: #0e5e00;
    background-color: #f5f5f5;
    padding: 25px;
    font-weight: bold;
    margin-bottom: 25px;
}
.contentTable .title {
    text-transform: uppercase;
    margin-bottom: 10px;
    font-size: 18px;
}
.contentTable li {
    list-style: none;
    margin-bottom: 6px;
    font-size: 16px;
}
.contentTable li:last-child {
    margin-bottom: 0;
}
.contentTable li a {
    color: #0e5e00;
}
.contentTable a>span:first-child {
    margin-right: 5px;
}
.contentTable a:hover {
    color: #d14900;
}
@media screen and (max-width: 767px) {
    .s-dnews-1 .faq {
        background-color: rgb(245 245 245 / 30%);
        padding: 20px 25px 25px;
        margin-top: 30px;
    }
}

.s-dnews-1 .p_tag {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    margin-bottom: 10px;
}
.s-dnews-1 .row + .p_tag {
    margin-top: 30px;
}
.s-dnews-1 .p_tag .title {
    margin-right: 10px;
}
.s-dnews-1 .p_tag .title i {
    color: #0e5e00;
    width: 18px;
    margin-right: 5px;
    text-align: center;
}
.s-dnews-1 .p_tag ul {
    display: flex;
    flex-wrap: wrap;
}
.s-dnews-1 .p_tag ul > li {
    font-weight: bold;
    padding: 7px 20px;
    border: 1px solid #eee;
    border-radius: 20px;
}
.s-dnews-1 .p_tag a {
    color: #0e5e00;
    transition: 0.2s all ease-in-out;
}
.s-dnews-1 .p_tag a:hover {
    color: #d14900;
}
.s-dnews-1 .p_tag + .p_tag {
    margin-top: -30px;
}
.s-dnews-1 .p_thumb {
    line-height: 0;
    text-align: center;
    margin-bottom: 20px;
}